[[ -x "$(command -v exa)" ]] && {
  alias ll="exa --group-directories-first --color=auto --git -la"
} || {
  alias ll="ls -alh --color=always --group-directories-first"
}

[[ -x "$(command -v bat)" ]] && alias cat="bat"
